{
  "format_version": "1.20.80",
  "minecraft:block": {
    "description": {
      "identifier": "fluffyalien_itemducts:filtered_container"
    },
    "components": {
      "tag:minecraft:is_pickaxe_item_destructible": {},
"minecraft:custom_components": [
        "fluffyalien_itemducts:filtered_container"
      ],
      "minecraft:display_name": "%fluffyalien_itemducts.filtered_container.name\n§c§oItem §7Ducts§r",

      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:material_instances": {
        "*": {
          "texture": "fluffyalien_itemducts:filtered_container_side"
        },
        "up": {
          "texture": "fluffyalien_itemducts:filtered_container_top"
        },
        "down": {
          "texture": "fluffyalien_itemducts:filtered_container_bottom"
        }
      },

      "minecraft:selection_box": false,
      "minecraft:destructible_by_explosion": false,
      "minecraft:destructible_by_mining": false,
      "minecraft:tick": {
        "interval_range": [5, 5]
      }
    }
  }
}
